Plug-ins incompatible with Google Chrome Frame

Chrome Frame has been retired and no longer receives updates. If you haven’t already, consider installing and using an up-to-date browser to get the best of the web.

Some plug-ins (also called add-ons within Internet Explorer) work incorrectly and may crash when Google Chrome Frame is installed. When this happens, you see the message "Internet Explorer has encountered a problem with an add-on and needs to close." To fix the issue, disable or update the plug-in by going to Tools > Manage Add-ons in Internet Explorer.

These following plug-ins need to be disabled:

  • SweetIM Toolbar
  • Banco do Brasil Gbieh
  • GT-Buster Browser Defense
  • My Play City Toolbar

The following plug-in needs to be updated:

  • Askbar